#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/swipl-ld.c
config.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config.h
parms.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/parms.h
process.h
-
io.h
-
stdio.h
-
stdlib.h
-
malloc.h
-
sys/malloc.h
-
ctype.h
-
unistd.h
-
sys/types.h
-
sys/stat.h
-
fcntl.h
-
errno.h
-
string.h
-
signal.h
-

src/config.h

src/parms.h

